		<?php

			$aqcm_SITE_ID  		= $_GET[ 'aqcm_SITE_ID' ] ;
			$aqcm_MAC      		= $_GET[ 'aqcm_MAC' ] ;
			$aqcm_NAME     		= $_GET[ 'aqcm_NAME' ] ;
			
			include("../wireguard/wg_list_all_peers.php");
			
			if ( $Flag_MAC_is_OK ) {

				include("./one_server_creation_sonde_file_hash_MAC_is_OK.php");

			}
			else {

				include("./one_server_creation_sonde_file_hash_MAC_is_not_OK.php");

			}

		?>
